@charset "utf-8";

/* main header */
#topNavWrap{z-index:1;position:relative;display:flex;align-items:center;justify-content:center;height:var(--hd-height)}
#topNavWrap .inner{display:flex;justify-content:space-between;align-items:center;max-width:var(--main-size);width:100%}

/* 로고 */
#top_logo{position:relative}
#top_logo img{width:135px}

/* util */
#topNavWrap .btn_area{position:relative;display:flex;align-items:center}
#topNavWrap .btn_area ul{display:flex;gap:8px}
#topNavWrap .btn_area ul li a{position:relative;display:flex;align-items:center;justify-content:center;width:48px;aspect-ratio:1;background-color:#000;color:#fff;transition:color 0.4s}
#topNavWrap .btn_area ul li a::before{position:absolute;content:'';inset:0;width:100%;height:100%;background-color:#fff;transform:scaleX(0);transform-origin:left;transition:transform 0.4s ease}
#topNavWrap .btn_area ul li a:hover{color:#000}
#topNavWrap .btn_area ul li a:hover::before{transform:scaleX(1) translateZ(0)}
#topNavWrap .btn_area ul li a svg{position:relative;z-index:1;width:22px;height:22px}


/* 대분류  */
#topNav{position:absolute;left:50%;transform:translateX(-50%);display:flex}
#topNav > li{position:relative;transition:all 0.4s}
#topNav > li > a{position:relative;display:block;padding:0 35px;line-height:var(--hd-height);font-size:17px;font-weight:600;color:#000;transition:all .4s}
#topNav > li > a::before{position:absolute;content:'';bottom:0;left:0;width:100%;height:2px;background-color:#000;transform:scaleX(0);transform-origin:center center;transition:transform 0.4s ease}
#topNav > li > a:hover::before{transform:scaleX(1)}
#topNavWrap.on #topNav > li > a{padding:0 55px}


/* 소분류 */
.top_nav_s{display:none;position:absolute;width:100%;min-height:165px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);padding-top:15px}
.top_nav_s li a{display:block;margin:0px;font-size:16px;font-weight:400;line-height:1.8;text-align:center;color:#777;transition:color .2s}
.top_nav_s li a:hover{color:#222}
.top_nav_bg{position:absolute;width:100%;display:none;top:var(--hd-height);left:0;height:180px;border-top:1px solid #e1e1e1;background:#fff;-webkit-box-shadow:0px 12px 12px -17px rgba(0,0,0,0.25);box-shadow:0px 12px 12px -17px rgba(0,0,0,0.25)}